body.introduction {
	background:#340e35;
}
body.introduction #page_bg {
	background: url(../images/introduction-bg.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/introduction-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/introduction-bg.jpg', sizingMethod='scale')";
}
#anchor-introduction1 {
	display:block;
	height:30px;
	width:30px;
	position:absolute;
	top:-275px;
	left:-1000px;
	visibility:hidden;
}
#content-top h2 {
	margin:63px auto 22px auto;
	padding:0;
	width:575px;
	height: 450px;
}
#content-top h3 {
	margin:110px auto 75px auto;
	padding:0;
	width: 526px;
	height: 169px;
}
#content-top p {
	margin:0px auto 15px auto;
	padding:0;
	width:570px;
	text-align: center;
	font-family:museo-sans, sans-serif;
	font-size: 18px;
	font-weight: 900;
	color: #ba0077;
	text-transform: uppercase;
}
#content-top #intro_credit {
	margin:0px auto 35px auto;
	padding:0;
	font-family:museo-sans, sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #ba0077;
	text-transform: none;
}
#content-top #intro_credit a {
	color: #ba0077;
	text-decoration:none;	
}
#content-top #page-menu-scrollarrow {
	display:block;
	width:54px;
	margin:0 auto 128px auto;
}
.introduction_sections-holder {
	background:#e8e6e8;
	min-width:1020px;
}
.introduction_sections {
	padding:60px 54px 60px 0;
	color:#666666;
	position:relative;
	float:right;
	width:920px;
}
.introduction_sections p {
	margin:0;
	padding:0;
	font-size: 18px;
	width: 770px;
	padding-bottom: 8px;
	line-height: 1.5em;
}
.introduction_sections-left .narrow {
	width: 570px;
}
.introduction_sections-left {
	width:580px;
	float:left;
}
.introduction_sections-right {
	width:316px;
	float:right;
}
.introduction_sections-right img {
	padding-bottom: 15px;
}
.introduction_quotes {
	padding:80px 200px 90px 200px;
	color:#fff;
}
.introduction_quotesource {
	display:block;
	color:#ba0077;
	padding:0 0 0 30px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500px;
}
.introduction_sections .intro_magenta {
	font-family:museo, serif;
	font-weight: 500;
	font-size: 22px;
	color:#ba0077;
	width: 770px;
	margin-bottom: 3px;
	line-height: 1.5em;
}
#introduction_section1 h4 {
	font-family:museo-sans, sans-serif;
	color: #00b0ea;
	font-size: 18px;
	width: 571px;
	margin: 19px 0 70px 0;
	padding: 0;
	line-height: 1.2em;
	text-transform: uppercase;
}
#introduction_quote1 {
	font-family:museo-sans, sans-serif;
	font-weight: 900;
	font-size: 18px;
	width: 770px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
#introduction_quote2 {
	font-family:museo-sans, sans-serif;
	font-weight: 900;
	font-size: 18px;
	width: 770px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
#introduction_quote3 {
	font-family:museo-sans, sans-serif;
	font-weight: 900;
	font-size: 18px;
	width: 740px;
	padding-top: 45px;
	padding-bottom: 30px;
	line-height: 1.5em;
}
#introduction_section3 {
	padding-top: 85px;
}
#introduction_section3 .introduction_sections-left p {
	width: 570px;
}

/* Modals */
#video_modal1 .modal_content {
}
#bottom_buttons {
	margin:100px 0 200px 200px;
}


#intro_credit .tweet_link-magenta {
	color: #ba0077;
}
#intro_credit .tweet_link-magenta:hover {
	background:#ffe541;
	color:#ba0077;
	text-decoration:none;
}
#intro_credit .tweet_link-magenta span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:17px;
	overflow:hidden;
	background:url(../images/icon_tweet-magenta.png) 0 0 no-repeat;
	top:2px;
}
#intro_credit .tweet_link-magenta:hover span.icon_image {
}